header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Radiant
  repository: kara.moe
  conditions:
    tagPresence:
      - 6e99e75c-0f3a-4df5-9d42-f97af515deb9
      - 8c52ac3e-5719-4fa1-9c86-e664691e7626
  actions:
    addTag:
      - tid: 4a11fc08-d4e4-4a7e-88c1-a741c7235d58
        type: 18
